/* Google Translation */
body {
    position: static !important;
    top: 0px !important;
}

.skiptranslate {
    display: none;
}

.goog-te-gadget.skiptranslate {
    display: block !important;
}

#goog-gt-tt {
    display: none !important;
}

.goog-te-gadget .goog-te-combo {
    margin: 0;
    border: none;
    color: #666 !important;
    border-radius: 50px;
    padding: 5px 0px 5px 35px;
    background: #fff;
    -moz-appearance: none;
    appearance: none;
    -webkit-appearance: none;
}

.goog-te-gadget {
    color: transparent !important;
}



.skiptranslate.goog-te-gadget span {
    display: none;
}

.skiptranslate.goog-te-gadget span a {
    display: none;
}

#google_translate_element {
    position: static !important;
}

.goog-te-gadget .goog-te-combo {
    width: 100% !important;
    margin: 0px !important;
    padding: 15px !important;
    border-radius: 0px !important;
    outline: none !important;

    -webkit-box-shadow: 0 0 5px 0 #CCCCCC;
    box-shadow: 0 0 5px 0 #CCCCCC;
}